<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__logging__utils" kind="group">
    <compoundname>logging_utils</compoundname>
    <title>Logging utilities</title>
    <innergroup refid="group__group__logging__enums">Logging enumerated types</innergroup>
    <innergroup refid="group__group__logging__structures">Logging data structures</innergroup>
    <innergroup refid="group__group__logging__func">Logging functions</innergroup>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>